Filewatcher File Search File Search
Content Search
» » » » »


YATE core modules

YATE is a telephony engine aimed at creating a telephony server that performs well enough to deal with PBX requirements and also flexible enough for complex Gateway and IVR solutions.

This package contains the core modules necessary for running YATE.

Package version:4.1.0-1~dfsg-3


yate (4.1.0-1~dfsg-3) unstable; urgency=medium

  * Urgency medium as this fixes three RC bugs for wheezy
  * Cleanup debian/rules - restores missing modules
    - Fixes "Do not call dh_installinit twice" (Closes: #680563)
    - Fixes "package "yate" doesn't ship any module at all" (Closes: #683229)
  * Remove h323 Build-Depends and package - fixes FTBFS (Closes: #680818)
  * Add necessary Replace


Mon Aug 27 2007 Paul Chitescu <>
- Released version 1.3.0
- The GTK2 client now properly handles combobox operations
- Added heartbeatdrop and registeredonly settings for H.323 gatekeeper

Mon Aug 27 2007 Ioana Stanciu <>
- Populate the callto combo if we succeed to start a new call

Sat Aug 25 2007 Paul Chitescu <>
- Ignore SIP provisional message


This package was debianized by Kilian Krause <> on
Sun, 26 Dec 2004 16:41:25 +0100.

It was downloaded from

GPL with exceptions:
   YATE's license is GPL with an exception for linking with OpenH323 and PWlib
   (licensed under MPL).

Upstream Authors: Paul Chitescu <>, Diana Cionoiu <>

Copyright: (C) 2004-2006 by Null Team

Browse inside yate-core_4.1.0-1~dfsg-3_amd64.deb

         [DIR]DEBIAN/ (3)  65535+ mirrors
         [DIR]etc/ (1)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download yate-core_4.1.0-1~dfsg-3_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016